import request from './request.js';

// 手机验证码登录获取验证码
export function getCode(param){
	return request.post('/api/sms/send', param)
}
// 手机验证码登录接口
export function mobileLogin(param){
	return request.post('/api/candidate.user/mobilelogin', param)
}
// //微信授权登录
// export function third(param){
// 	return request.post('/api/candidate.user/third', param)
// }

// 职位列表
export function getList(param){
	return request.post('/api/headhunter.job/get_list', param)
}

